.banner img {
  width: 100%;
}
.pub_title {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #36a5ec;
  font-size: 30px;
  font-weight: 700;
}
.pub_title .icon {
  width: 377px;
  height: 20px;
}
.pub_title .tt {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin: 0 20px;
}
.pub_title .tt .line {
  height: 1px;
  background-color: #36a5ec;
  width: 100%;
  z-index: 1;
  margin-top: 5px;
  margin-bottom: 9px;
}
.pub_title .tt .text {
  font-size: 34px;
  margin-top: -25px;
  color: #36a5ec;
}
.pub_title .tt .text .weight {
  font-size: 44px;
  margin-right: 5px;
  color: orange;
}
.info {
  margin-top: 40px;
}
.info .list {
  padding: 0;
}
.info .list li {
  position: relative;
  padding-left: 25px;
  line-height: 50px;
  font-size: 18px;
}
.info .list li::before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 15px;
  height: 13px;
  background: url(../images/easy_icon_arrow.png) no-repeat;
  background-size: 100% 100%;
}
.info .list li a {
  display: flex;
  justify-content: space-between;
  color: #333;
}
.info .list li a:hover {
  color: #36a5ec;
}
.hf {
  margin-top: 40px;
  padding: 0;
}
.hf img {
  width: 100%;
}
